RubyGems Navigation menu

mocha-protest-integration 0.1.0

Lets you use Mocha with Protest.

Gemfile
          gem 'mocha-protest-integration', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install mocha-protest-integration
  
  
  
  
  
  
  

Authors:

  • Elliot Winkler

Owners:

Total downloads 1,536

For this version 1,536

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - January 8, 2010 (6.5 KB)